﻿@charset "utf-8";
/* CSS Document */
html,body{ -webkit-text-size-adjust:none;}
body {margin:0px;padding:0px; font-size:12px; font:12px/1em verdana,Tahoma, Helvetica, Arial, sans-serif;color:#404040;background-color:#FFF;}
input{ vertical-align:middle;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,img{margin: 0;padding: 0;} 
img{ vertical-align:middle;}
textarea {outline:none;resize:none;}
/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
/* Removes list-style from lists */
ol,ul {list-style: none;}
/* Normalizes font-style and font-weight to normal */
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;font-weight: normal;}
/* Normalizes table border to normal */
table {border-collapse: collapse;border-spacing: 0;}
/* Removes border from fieldset, img and abbr */
fieldset,img,abbr {border: 0;}
/* Left-aligns text in caption and th */
caption,th {text-align: left;}
/* Removes quotation marks from q */
q:before,q:after {content: '';}
a {text-decoration: none;cursor: pointer;color:#404040;outline:none;}
/* Removes focus border */
a:focus,input:focus {outline: none;}
IMG {border:none;}
/*my style*/

/*公共样式-------------------------------*/
a b{display:none;}
.btn{font-size:14px; display:inline-block; height:38px; line-height:38px; padding:0px 15px 0px 15px;}
.btn_white{ background-color:#fff; color:#333333; border:1px solid #dedede;}
.btn_white:hover{background-color:#eee;}
.btn_orange{ background-color:#ff9900; color:#ffffff; border:1px solid #e58900;}
.btn_orange:hover{ background-color:#e68a00;}
.btn_green{background-color:#6ab165; color:#ffffff; border:1px solid #60a05b;}
.btn_green:hover{ background-color:#5aa855;}
.btn_blue{background-color:#58b9da; color:#ffffff; border:1px solid #50a7c4;}
.btn_blue:hover{ background-color:#43b0d5;}
/*-------------------------------------*/


.head{height:63px;}
.head .outer{background-color:#000; height:63px; position:fixed; width:100%; z-index:9999;}
.head .inner{background-color:#000;height:63px; width:1024px; margin:auto; position:relative;}
.head .logo{position:absolute; top:8px; left:0px; background-image:url(../img/logo.png); width:202px; height:38px;}
.head .menu{position:absolute; top:0px; left:250px;}
.head .menu li{ height:63px; line-height:63px; background-image:url(../img/menu-sep.png); padding-left:10px;padding-right:10px; background-position:left center; background-repeat:no-repeat; float:left;}
.head .menu li:first-child{ background-image:none;}
.head .menu li a{ color:#fff; font-size:14px;}
.head .menu li a:hover{ color:#9e9e9e;}



.banner{ background-color:#45c5eb;}
.banner .inner{background-color:#45c5eb; height:410px; width:1024px; margin:auto; position:relative; z-index:10;}
.banner .inner .left{ width:365px; padding-top:30px;}
.banner .inner .left .big_text{font-size:35px;line-height:40px; padding:5px; color:#fff; margin-bottom:10px;}
.banner .inner .left .small_text{font-size:14px; line-height:25px;padding:5px; color:#fff; height:184px; font-size: 12.0000pt;
font-family: "Times New Roman"; margin: 0pt;mso-spacerun: 'yes';}
.banner .inner .left .btnline{padding:5px; height:43px;}
.banner .inner .right{ position:absolute; top:50px; right:0px;}



.big_buy{ background-color:#fff; margin-top:80px; }
.big_buy .inner{background-color:#fff;width:1024px; margin:auto; padding-bottom:20px;}
.big_buy .inner .big_title{ text-align:center; color:#000; font-size:25px; line-height:50px;}
.big_buy .inner .ul_bigbtn{width:1000px; margin:auto; margin-top:20px;}
.big_buy .inner .ul_bigbtn li{ float:left; width:292px; margin-left:62px;}
.big_buy .inner .ul_bigbtn li:first-child{margin-left:0px;}
.big_buy .inner .ul_bigbtn li .green{ background-image:url(../img/plan-green.png); width:292px; height:336px;}
.big_buy .inner .ul_bigbtn li .blue{ background-image:url(../img/plan-blue.png); width:292px; height:336px;}
.big_buy .inner .ul_bigbtn li .yellow{ background-image:url(../img/plan-yellow.png); width:292px; height:336px;}
.big_buy .inner .ul_bigbtn li .title{ font-size:16px; font-weight:bolder; color:#000; text-align:center; line-height:50px;}
.big_buy .inner .ul_bigbtn li .price_layout{padding:100px 20px 0px 20px;}
.big_buy .inner .ul_bigbtn li .price{ font-size:16px; color:#000;font-weight:bolder; text-align:center; line-height:25px; height:60px; }
.big_buy .inner .ul_bigbtn li .price .small{  font-size:12px;}
.big_buy .inner .ul_bigbtn li .price_intro{ text-align:center; line-height:20px; font-size:12px; height:107px;}
.big_buy .inner .ul_bigbtn li .price_btn{ text-align:center;}


.fun_intro{ font-size:14px; line-height:25px;}
.fun_intro .inner{width:1024px; margin:auto; padding-top:20px;}
.fun_intro .title{ text-align:center; font-size:25px; line-height:35px; margin-bottom:20px;}
.fun_green{background-color:#4fc48f; color:#FFF;}
.fun_green .inner{background-color:#4fc48f;}
.fun_white{background-color:#fff; color:#666;}
.fun_white .inner{background-color:#fff;}
.fun_pale_green{background-color:#6abfb4; color:#fff;}
.fun_pale_green .inner{background-color:#6abfb4;}
.fun_deongaree{background-color:#408cba; color:#fff;}
.fun_deongaree .inner{background-color:#408cba;}


.pay_btn{background-color:#fff; padding-top:20px; padding-bottom:20px; }
.pay_btn .inner{ text-align:center; width:1024px; margin:auto; }
.pay_btn .inner td{ border:none 0;padding:5px;}
.pay_btn .inner thead td{ text-align:center;  font-size:18px; line-height:40px; white-space:nowrap; border-bottom:1px solid #CCC;}
.pay_btn .inner .title{ text-align:left; font-size:14px; line-height:20px; color:#666; }
.pay_btn .inner .intro{ text-align:left; font-size:12px; color:#999; }


.user_comment{ background-color:#f4ecb9; padding-top:40px;}
.user_comment .inner{ background-color:#f4ecb9; width:1024px; margin:auto;}
.user_comment .inner .line{ padding-bottom:40px;}
.user_comment .inner .box_left{width:490px; float:left; margin-left:10px;}
.user_comment .inner .box_right{width:490px; float:right; margin-right:10px;}
.user_comment .inner .left{ float:left; width:96px;}
.user_comment .inner .right{float:right; width:390px;}
.user_comment .inner .content{ font-size:12px; line-height:18px; color:#666; font-style:italic;}
.user_comment .inner .user{ text-align:right; font-size:14px;  font-weight:bolder; color:#0C3; line-height:30px; padding-right:20px;}
.user_comment .inner .url{ text-align:right; font-size:12px; color:#0CF; padding-right:20px;}


.foot{ background-color:#000;}
.foot .inner{ background-color:#000; width:1024px; margin:auto; padding-top:10px; }
.foot .inner .col{ float:left; margin-left:80px;}
.foot .inner .col:first-child{ margin-left:10px;}
.foot .inner .col li{ color:#FFF; font-size:12px; line-height:20px;}
.foot .inner .col li a{ color:#ccc;}
.foot .inner .col li a:hover{ text-decoration:underline;}
.foot .inner .col li:first-child{font-size:18px; line-height:40px;}

























